/* Class = "NSSlider"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Normalmente la correzione é più necessaria lungo i bordi, ma se ne avete bisogno potete spingerla verso il centro";

/* Class = "NSTextField"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Normalmente la correzione é più necessaria lungo i bordi, ma se ne avete bisogno potete spingerla verso il centro";

/* Class = "NSTextFieldCell"; title = "Edge-Center"; ObjectID = "89"; */
"89.title" = "Bordo-Centro";

/* Class = "NSTextFieldCell"; title = "Lens Correction"; ObjectID = "91"; */
"91.title" = "Correzione obiettivo";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "93"; */
"93.title" = "Potenza:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "94"; */
"94.title" = "Reinizializza";

